body {margin:0; padding:0; background:url(/images/bg-repeat.png) repeat;}
a {color:#1884c8; text-decoration:none;}
a:hover {color:#31a2ea;}
#main-container {width:100%; margin:0; padding:0; background:url(/images/bg-x.jpg) repeat-x;}
#header-container {width:900px; height:122px; margin:0 auto; overflow:hidden; background:url(/images/header-bg.jpg);}
#logo {width:120px; height:81px; float:left; margin-top:21px; }
#header-container ul { font-family: 'Roboto Slab', serif; font-size:18px; float:right; padding-top:30px;}
#header-container ul li {display:inline; font-family: 'Roboto Slab', serif; font-size:18px; padding-left:35px; font-weight:300;}
#header-container ul li a {color:#fff; text-decoration:none;}
#header-container ul li a:hover {color:#d7e9ff;}
#header-container a.buy-button {width:114px; height:32px; background:url(/images/nav-button.png); font-family: 'Roboto Slab', serif; font-size:16px; color:#000; float:right; text-decoration:none; padding-top:10px; text-align:center; margin-top:40px; margin-left:35px;}
#header-container a.buy-button:hover {width:114px; height:32px; background:url(/images/nav-button.png) 0 -42px; font-family: 'Roboto Slab', serif; font-size:16px; color:#000; float:right; text-decoration:none; padding-top:10px; text-align:center; margin-top:40px; margin-left:35px;}
#top-panel {width:419px; height:253px; margin:0 auto; overflow:hidden; background:url(/images/top-panel-bg.jpg); padding-top:110px; padding-left:126px; padding-right:455px;}
#top-panel h1 {font-family: 'Glegoo', serif;font-size:36px;color:#fff; margin-top:0; text-align:center; font-weight:400;}
.default-content-area {width:800px; height:auto; background:#fff; padding-right:50px; padding-left:50px; overflow:hidden; margin:0 auto;}
.alt-content-area {width:800px; height:auto; background:url(/images/alt-bg.png); padding-right:50px; padding-left:50px; overflow:hidden; margin:0 auto;}
h1 {font-family: 'Roboto Condensed', sans-serif; font-size:30px;  text-align:center; color:#0e1c6e;}
.headline-light-blue {color:#0672c2;}
h2 {font-family: 'Roboto', sans-serif; font-size:27px;  text-align:center; font-style:italic; font-weight:400;}
.headline-bold {font-weight:700;}
h3 {font-family: 'Roboto Condensed', sans-serif; font-size:28px; color:#0e1c6e;}

/*.picture1 {width:320px; height:320px; float:right; background:url(/images/picture-1.jpg); margin-left:30px; margin-top:45px; display:inline;}*/

.picture1
{
	width: 320px;
	height: 320px;
	float: right;
	background: url(/images/picture-1-2.jpg);
	margin-left: 30px;
	margin-top: 45px;
	display: inline;
}

.picture1:hover
{
	width: 320px;
	height: 320px;
	float: right;
	background: url(/images/picture-1-2.jpg);
	background-position: 0 -320px;
	margin-left: 30px;
	margin-top: 45px;
	display: inline;
}




p {font-family: 'Roboto Slab', serif; font-size:16px; padding:8px 0; line-height:26px; }
.divider { width:163px; height:18px; background:url(/images/divider3.png); margin: 30px auto; /* margin-bottom: -15px; */ background-repeat:no-repeat;}
.divider2 { width:163px; height:18px; background:url(/images/divider-nwd.png); margin: 0 auto 30px auto; background-repeat:no-repeat;}

#hero-panel1 {width:540px; /*height:603px;*/ margin:0 auto; overflow:hidden; background:url(/images/hero-panel1.jpg); background-repeat: no-repeat; padding-left:310px; padding-right:50px; padding-top:35px;}
#hero-panel1 p {padding-left:55px;}

#testi-markjoyner {width:430px; height:264px; background:url(/images/testi-markjoyner.jpg); margin:0 auto; overflow:hidden; padding-left:75px; padding-top:70px; padding-right:395px;}
#testi-markjoyner p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}
.testi-small-text {font-size:13px; line-height:18px; padding:0;margin:0;}

#testi-joerubino {width:465px; height:254px; background:url(/images/testi-joerubino.jpg); margin:0 auto; overflow:hidden; padding-left:385px; padding-top:99px; padding-right:50px;}
#testi-joerubino p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-kristen {width:495px; height:255px; background:url(/images/testi-kirsten.jpg); margin:0 auto; overflow:hidden; padding-left:73px; padding-top:80px; padding-right:332px;}
#testi-kristen p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-david {width:465px; height:254px; background:url(/images/testi-david.jpg); margin:0 auto; overflow:hidden; padding-left:385px; padding-top:59px; padding-right:50px;}
#testi-david p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-frank {width:495px; height:255px; background:url(/images/testi-frank.jpg); margin:0 auto; overflow:hidden; padding-left:73px; padding-top:80px; padding-right:332px;}
#testi-frank p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-karl {width:465px; height:264px; background:url(/images/testi-karl.jpg); margin:0 auto; overflow:hidden; padding-left:385px; padding-top:74px; padding-right:50px;}
#testi-karl p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-rebecca {width:495px; height:254px; background:url(/images/testi-rebecca.jpg); margin:0 auto; overflow:hidden; padding-left:73px; padding-top:80px; padding-right:332px;}
#testi-rebecca p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-dianne {width:465px; height:264px; background:url(/images/testi-dianne.jpg); margin:0 auto; overflow:hidden; padding-left:385px; padding-top:74px; padding-right:50px;}
#testi-dianne p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}

#testi-btracy {width:495px; height:254px; background:url(/images/testi-btracy.jpg) center top; margin:0 auto 0 -50px; overflow:hidden; padding-left:73px; padding-top:80px; padding-right:332px;}
#testi-btracy p {font-family: 'Roboto Slab', serif; font-size:18px; line-height:26px; color:#fff; font-style:italic; margin-bottom:0; margin-top:0; font-weight:300;}


.big-tick-container {width:690px; height:auto; margin:40px auto; padding-left:110px; background:url(/images/icon-blue-tick.png); background-repeat:no-repeat; background-position:0 10px}
#big-box-shot {width:900px; height:620px; margin:0 auto; overflow:hidden; background:url(/images/box-shot1.jpg); background-repeat:no-repeat; background-color:#fff;}
.picture2 {width:403px; height:350px; float:right; background:url(/images/picture-2.png); margin-left:30px; margin-top:45px; display:inline;}

#optin-box-container {width:800px; height:490px; margin:0 auto; background:url(/images/optin-box-bg.png); overflow:hidden; padding-left:50px; padding-right:50px;}
#optin-box-container h1 {color:#fff; font-family: 'Roboto Condensed', sans-serif; font-size:42px;  text-align:center;margin-top:20px; margin-bottom:50px;}
#optin-box-container p {font-family: 'Roboto Slab', serif; font-size:16px; padding:8px 0; line-height:26px; color:#fff; text-align:center; font-weight:500; }

.optin-text1 {width:444px; height:60px; margin:7px auto; background:url(/images/optin-text1.png); background-repeat: no-repeat; border:0; outline:none; padding-left:70px; font-family: 'Roboto', sans-serif; font-size:21px; font-weight:700;}
.optin-text2 {width:444px; height:60px; margin:7px auto; background:url(/images/optin-text2.png); background-repeat: no-repeat; border:0; outline:none; padding-left:70px; font-family: 'Roboto', sans-serif; font-size:21px; font-weight:700;}
.optin-button {width:515px; height:80px; border:0; outline:0; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:30px; background:url(/images/optin-button.png);  background-repeat: no-repeat; display:block; margin-top:10px; font-weight:700;}
.optin-button:hover {width:515px; height:80px; border:0; outline:0; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:30px; background:url(/images/optin-button.png);  background-repeat: no-repeat; background-position:0 -80px;}

#brainwave-diagram {width:900px; height:395px; margin:0 auto; overflow:hidden; background:url(/images/brainwave-diagram.jpg); }
#brainwave-diagram h1 {color:#fff; font-family: 'Roboto Slab', serif; font-size:30px; font-weight:normal; margin-top:25px; text-align:center;}

#hero-panel2 {width:510px; height:732px; margin:0 auto; overflow:hidden; background:url(/images/hero-panel2.jpg); padding-left:340px; padding-right:50px; padding-top:0;}
#hero-panel2 p {padding-left:55px;}

#condition-box1 { background-color:#e9f1ff; width:610px; height:auto; border:3px #b8cbeb solid; background-image:url(/images/icon-n1.jpg); background-position:30px 35px; background-repeat:no-repeat; padding-left:140px; padding-right:40px; padding-bottom:10px;padding-top:0px; margin:30px auto;}
#condition-box2 { background-color:#e9f1ff; width:610px; height:auto; border:3px #b8cbeb solid; background-image:url(/images/icon-n2.jpg); background-position:30px 35px; background-repeat:no-repeat; padding-left:140px; padding-right:40px; padding-bottom:10px;padding-top:0px; margin:30px auto;}

.order-button1 {width:800px; height:72px; background:url(/images/order-button1.png); text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:40px; display:block; color:#061842; font-weight:700; padding-top:18px; background-color:transparent;}
.order-button1:hover {width:800px; height:72px; background:url(/images/order-button1.png); background-position:0 -90px; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:40px; display:block; color:#061842; font-weight:700; padding-top:18px;}

h4 {font-family: 'Roboto Condensed', sans-serif; font-size:26px; color:#fff; padding-top:20px; font-weight:400; padding-bottom:0;margin-bottom:0;}
.step-p {color:#fff;margin-top:7px;}
.step1-box {width:622px; height:262px; margin:20px auto; padding-left:148px; padding-right:30px; background:url(/images/step1-bg.png);}
.step2-box {width:622px; height:249px; margin:20px auto; padding-left:148px; padding-right:30px; background:url(/images/step2-bg.png);}
.step3-box {width:622px; height:272px; margin:20px auto; padding-left:148px; padding-right:30px; background:url(/images/step3-bg.png);}
.step4-box {width:622px; height:249px; margin:20px auto; padding-left:148px; padding-right:30px; background:url(/images/step4-bg.png);}
.step5-box {width:622px; height:249px; margin:20px auto; padding-left:148px; padding-right:30px; background:url(/images/step5-bg.png);}


.order-button2 {width:438px; height:46px; background:url(/images/order-button2.png); text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:26px; display:block; color:#061842; font-weight:700; padding-top:10px; margin:0 auto;}
.order-button2:hover {width:438px; height:46px; background:url(/images/order-button2.png); background-position:0 -56px; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:26px; display:block; color:#061842; font-weight:700; padding-top:10px;}

.sig-container {display:block;width:500px; clear:both; overflow:hidden;}
.sig {width:250px; height:auto; float:left;}

#footer {width:900px; height:auto; margin:35px auto; overflow:hidden; background:url(/images/footer-shadow.png) no-repeat 300px;}
#footer ul { list-style:none; font-family:'Roboto', sans-serif; font-size:15px;padding-left:0;padding-top:0;}
#footer a {color:#9dd7fc;}
#footer a:hover {color:#c8eaff;}
#footer ul li {padding-bottom:8px;}
.footer-column1 {width:300px; height:auto;float:left;margin-right:50px;}
.footer-column2 {width:150px; height:auto; float:left;margin-right:40px;}
.footer-column3 {width:135px; height:auto; float:left;margin-right:40px;}
.footer-column4 {width:185px; height:auto; float:left;}
h6 {font-weight:400; font-family:'Roboto', sans-serif; font-size:18px;padding-top:0;color:#fff;margin-bottom:0;margin-top:0;}

/****  CHECKOUT PAGE  ****/

#checkout-container {width:100%; height:auto; margin:0; background:url(/images/bg-x-checkout.jpg); background-repeat:repeat-x;}
#checkout-header {width:900px; height:76px; margin:0 auto; overflow:hidden;}
#checkout-logo { width:85px; height:57px; float:left; margin-top:8px; background:url(/images/brainev-logo2.png);}
#checkout-header ul { font-family: 'Roboto Slab', serif; font-size:18px; float:right; padding-top:9px;}
#checkout-header ul li {display:inline; font-family: 'Roboto Slab', serif; font-size:18px; padding-left:35px; font-weight:300;}
#checkout-header ul li a {color:#fff; text-decoration:none;}
#checkout-header ul li a:hover {color:#d7e9ff;}
#checkout-top {width:900px; height:29px; background:url(/images/checkout-top.png); margin:0 auto; overflow:hidden;}
#checkout-btm {width:900px; height:29px; background:url(/images/checkout-btm.png); margin:0 auto; overflow:hidden;}
#checkout-mid {width:800px; height:auto; margin:0 auto; overflow:hidden; background:url(/images/checkout-mid.png); background-repeat:repeat-y; padding:0 50px;}
#checkout-mid p { font-family: 'Roboto', serif; font-size:16px; padding:8px 0; line-height:26px;}
#checkout-mid h1 {font-family: 'Roboto Condensed', sans-serif; font-size:42px;  text-align:center; color:#0e1c6e; margin-top: 1rem}
#checkout-mid h2 {font-family: 'Roboto Condensed', sans-serif; font-size:32px;  text-align:center; color:#0e1c6e; font-style:normal; font-weight:700;}
.checkout-johnson-box {width:590px; height:auto; background:#fff2c5; border: 2px solid #edd580; margin: 40px auto; padding: 25px 30px; }
.checkout-johnson-box p {font-family:'Roboto', sans-serif; font-size:16px; line-height:22px;margin:0;}
#lock-icon {background:url(/images/lock-icon.png); width:61px; height:60px; float:left; margin-right:30px;}
#money-icon {background:url(/images/money-icon.png) no-repeat; width:71px; height:120px; float:left; margin-right:30px; margin-top:50px;}
#checkout-tick {width:46px; height:46px; background:url(/images/checkout-tick.png); float:left; margin-right:10px; margin-top:28px;}
#checkout-boxshot1 {background:url(/images/box-shot4.jpg); width:326px; height:387px; float:right; margin-left:40px;margin-right:30px;margin-bottom:30px;}
#checkout-ul {padding-left:25px; list-style:none;margin-bottom:50px;}
.checkout-li {background:url(/images/bullet1.png) no-repeat 0 10px; font-family:'Roboto', sans-serif; font-size:16px; padding:12px 0 12px 35px;}
#form-table { background: #efefef; padding: 3rem; width: 660px;}
#form-table p, #form-table label {font-family:'Roboto', sans-serif; font-size:18px; margin:0; font-weight:500;}
#form-table label {display: block; text-align: right; margin-top: 1rem; padding-top: .1rem;}
#form-table .textfield1 { width:200px; /*height:25px;*/}
#form-table .textfield2 { width:260px; /*height:25px;*/}
#form-table .textfield3 { width:100px; /*height:25px;*/}
#form-table .textfield4 { width:150px; /*height:25px;*/}
#terms {width:650px; height:150px; border:1px solid #999; margin:10px auto 30px auto;}
.order-button3 {width:580px; height:58px; background:url(/images/order-button3.png); text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:38px; display:block; color:#061842; font-weight:700; padding-top:30px; background-color:transparent; margin:0 auto;}
.order-button3:hover {width:580px; height:58px; background:url(/images/order-button3.png); background-position:0 -88px; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:38px; display:block; color:#061842; font-weight:700; padding-top:30px;}

a img
{
	border: 0;
}



.footer-column1 ul,
.footer-column2 ul,
.footer-column3 ul,
.footer-column4 ul
{
	margin-left: 0px;
}


#termsBox {
	position:relative;
	margin:0 auto;
	border: 1px solid #999;
	overflow:auto;
	/*background-color: #f8f8f8;*/
	width:582px;
	/*width:100%;*/
	height:230px;
	overflow:scroll;
	text-align:left;
}

	#termsBox p
	{
		padding-top: 0px;
		padding-bottom: 0px;
	}


	
/****  R&B PAGE  ****/
#rb-container {width:100%; margin:0; padding:0; background:url(/images/bg-x-rb.jpg) repeat-x;}
#rb-header-container {width:900px; height:122px; margin:0 auto 30px auto; overflow:hidden;}
#logo {width:120px; height:81px; float:left; margin-top:21px; }
#rb-header-container ul { font-family: 'Roboto Slab', serif; font-size:18px; float:right; padding-top:30px;}
#rb-header-container ul li {display:inline; font-family: 'Roboto Slab', serif; font-size:18px; padding-left:35px; font-weight:300;}
#rb-header-container ul li a {color:#fff; text-decoration:none;}
#rb-header-container ul li a:hover {color:#d7e9ff;}
#rb-header-container a.buy-button {width:114px; height:32px; background:url(/images/nav-button.png); font-family: 'Roboto Slab', serif; font-size:16px; color:#000; float:right; text-decoration:none; padding-top:10px; text-align:center; margin-top:40px; margin-left:35px;}
#rb-header-container a.buy-button:hover {width:114px; height:32px; background:url(/images/nav-button.png) 0 -42px; font-family: 'Roboto Slab', serif; font-size:16px; color:#000; float:right; text-decoration:none; padding-top:10px; text-align:center; margin-top:40px; margin-left:35px;}
#rb-top {width:900px; height:15px; background:url(/images/rb-top.png); margin:0 auto; overflow:hidden;}
#rb-btm {width:900px; height:15px; background:url(/images/rb-btm.png); margin:0 auto; overflow:hidden;}
.rb-content-area {width:800px; height:auto; background:#fff; padding-right:50px; padding-left:50px; overflow:hidden; margin:0 auto;}
.rb-content-area h1 {font-family: 'Roboto Condensed', sans-serif; font-size:36px;  text-align:center; color:#0e1c6e;}
.blue-johnson-box { background-color:#e9f1ff; width:710px; height:auto; border:3px #b8cbeb solid; padding-left:40px; padding-right:40px; padding-bottom:0px;padding-top:40px; margin:30px auto;}
.blue-johnson-box h3 {font-family: 'Roboto Condensed', sans-serif; font-size:27px; color:1f6dd0;margin-bottom:0;padding-bottom:0;line-height:0;padding-left:20px;margin-top:10px;}
.blue-johnson-box h4 {font-family: 'Roboto Condensed', sans-serif; font-size:27px; font-weight:400; color:1f6dd0;margin-bottom:0;padding-bottom:10px;line-height:30px;padding-left:20px;margin-top:0px;padding-top:0;}
.blue-johnson-box p {padding-left:20px;padding-bottom:30px;}
.aff-icon-box1 { width:245px; height:auto; float:left;margin:20px 30px 30px 0;}
.aff-icon-box2 { width:245px; height:auto; float:left;margin:20px 0px 30px 0;}
.aff-icon-box-icon {width:74px; height:74px; float:left; margin-right:25px;}
.aff-icon-box1 p, .aff-icon-box2 p {font-family: 'Roboto Slab', serif; font-size:16px; padding:0; line-height:22px; font-weight:bold; margin-top:0;}
.aff-button {width:795px; height:68px; background:url(/images/a-button.png); text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:38px; display:block; color:#061842; font-weight:700; padding-top:20px; background-color:transparent; margin:30px auto;}
.aff-button:hover {width:795px; height:68px; background:url(/images/a-button.png); background-position:0 -88px; text-align:center; font-family: 'Roboto Condensed', sans-serif; font-size:38px; display:block; color:#061842; font-weight:700; padding-top:20px;}
.rb-content-area ul {padding:20px 0 0 30px;}
.rb-content-area ul li {list-style:none; background:url(/images/bullet2.png) no-repeat; font-family: 'Roboto Slab', serif; font-size:16px; padding:0 0 26px 35px; line-height:26px; margin-top:0;}

#checkout-mid form#submitForm
{
	margin-top: -40px;
}

h1, h2, p, span{
     max-height:99999px
}

#form-table .col-label {width: 35%; padding-right: 5%; text-align: right}
#form-table .col-field {width: 60%; }
#checkout-mid .pay-mode-info{text-align: center; padding: 0}
.cc-type-icons{margin-left: .75rem; display: inline-block;}
.text-right{ text-align: right; }

.pay-modes{
  text-align: center; 
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  /* background: #fdfdfd; */
  padding: 0rem 0 .5rem;
  border: 1px solid #ddd;
  border-radius: 84px;
}

.pay-modes {
  box-sizing: border-box;
}
.pay-modes *, .pay-modes *:before, .pay-modes *:after {
  box-sizing: inherit;
}

.pay-modes__title{
  color: #111;
  top: -19px;
  margin: 0 auto -17px;
  padding-top: 0;
  position: relative;
  background: #fff;
  /* display: inline; */
  width: 327px;
}

.pay-modes__items{
  list-style: none;
  padding-left: 0;  
  margin: .6rem 0 1.125rem;
}

.pay-modes__item{
  display: inline-block;

  vertical-align: middle;
}

.pay-modes__mid{
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

.pay-modes__divider{
  border: 1px solid #ddd;
  display: block;
  height: 4.5rem;
 /*  -webkit-transform: rotate(15deg); 
 transform: rotate(15deg);  */

    /* width: 100%; */
}

@media screen and (max-device-width: 480px){ 

  #header-container ul li,
  #header-container a.buy-button,
  #header-container a.buy-button:hover,
  p
  {
    font-size: 28px!important;
  }


  p{
    
    line-height: 1.65!important;
  }

  #optin-box-container p{
    font-size: 16px!important;
  }

  .testimonial{
    
    background-position: center top;
    background-repeat: no-repeat!important;
    height: auto!important;
    background-color: #0C225B!important;
    padding-bottom: 30px
  }
  
  #logo{
    display: inline-block;
  }
  
  #header-container{
    position: relative;
  }

  #top-panel h1{
    position: relative;
    font-size: 30px;
     top:-20px!important; 
    
  outline: 0px dashed #0f0;
    
  }

  #header-container ul{
    position: absolute;
    right:0;
    padding-left: 0;
    width: 600px;
    text-align: right;
  outline: 0px dashed #0cf;
   
   top:0px;
   padding-top: 10px!important;
  }
  


 #header-container a.buy-button,
 #header-container a.buy-button:hover{
    position: relative;
    width: 150px;
    background-color: none;
    white-space: nowrap;
    margin: 70px auto 0!important;
    display: block;
    float:none;
    left: 150px;

    
    
    padding: 4px 10px;
    height: 40px;
    
    background: #ffde00;
    background-image: -webkit-linear-gradient(top, #ffde00, #ffb500);
    background-image: -moz-linear-gradient(top, #ffde00, #ffb500);
    background-image: -ms-linear-gradient(top, #ffde00, #ffb500);
    background-image: -o-linear-gradient(top, #ffde00, #ffb500);
    background-image: linear-gradient(to bottom, #ffde00, #ffb500);
    
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;

  }

  #hero-panel1 {
    background-color: #fff;
  } 



   #top-panel +.default-content-area h1{
    font-size: 54px!important
  }
  

  #optin-box-container{
    height: auto!important;
    padding-bottom: 50px;
    background-repeat: no-repeat;
    background-color: #151515!important
  }

  input[type=text], input[type=email], input[type=submit]{
    margin: 0 0 30px!important;
  }

  select, input {
    margin-top: 1rem;
    padding: .75rem 1rem;
    font-size: 1.125rem;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }

  .step1-box,
  .step2-box,
  .step3-box,
  .step4-box,
  .step5-box{
     height: auto!important;
    background-repeat: no-repeat;
    background-color: #1849A9;
    padding-top: 20px;
    padding-bottom: 50px;
  }
  
  .alt-content-area{
    height: auto;
  }
  
  #footer li a{
    display: inline-block;
    font-size:16px; 
    margin: 15px 0!important;
    
  }

 } 
